Page 1 of 1

Nuendo 5.5 on New Mac?

Posted: Tue Jun 19, 2018 6:25 pm
by tongyuting
Hi everyone. I have been using Nuendo 5.5 for ages.
But currently my old mac computer has broke down so I need to buy a new Mac. Unluckily, the new Mac is come with the high sierra OS. I find trouble when I want to install it in my new Mac.... it just keep saying that my OS needs to be > 10.5. Which is ridiculous because I am in the newest version of OS now.
Is there any way to install my nuendo 5.5 back to my new Mac?

Thanks

Re: Nuendo 5.5 on New Mac?

Posted: Sun Jun 24, 2018 3:26 am
by Hugh
Hello,
You’re getting the OS version error because the installer only checks the first digit after the decimal and thinks you’re running OS10.1.
When Nu7 had issues with large track count recording on the Mac we had all 9 of our systems running Nu5.5 on OS10.10 by modifying the sysver plist during the install process. I recommend that no one do that! But it does work if you time it correctly and aren’t afraid of Terminal, and got us through that painful period until Steinberg figured it out.
You’re liable to have issues with APIs that Nu5.5 uses and Apple has since deprecated between then and OS10.13. I don’t know which but Apple frequently deprecates graphics routines, network calls, ownership calls, etc. So it may work and it may work only partially.
Good luck.
Hugh

Re: Nuendo 5.5 on New Mac?

Posted: Sat Jan 19, 2019 8:33 pm
by d87bm
Try installing through Steinberg Installer DMG

https://www.steinberg.net/index.php?id= ... s_sait&L=1

Re: Nuendo 5.5 on New Mac?

Posted: Mon Feb 04, 2019 11:42 am
by ShikiSuen
If your new mac ships with a Retina display, then please give up using Nuendo 5.5 unless you have to deal with 32bit plugins.
(Nuendo 7 supports 32bit plugins, and you can run Nuendo 7 with newer Nuendo licenses like Nuendo 8, etc.)
Also, patch your CoreAudio bundle, especially if you are using class-compliant devices:
https://www.steinberg.net/en/support/kn ... -mavericks

P.S.: I suggest you to use the latest version of Nuendo because it is sufficiently optimized for new macOS.